<?php
$bt="账户设置";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin["id"];
$name=$uin["name"];
$tel=$uin["phone"];
if($tel==Null){
$phone="<font color='red'>您还没有绑定手机号码</font> [<a href='smsbd.php'>绑定</a>]";
}else{
$phone= "<font color='red'>".$tel."</font> [<a href='smsbd.php'>查看</a>]";
}

if(!$uin){
header("Location:../login.php");
exit;//没登录就跳转到登录页面
exit;
}
echo <<<htm
<div class="hui"><div class="zuo"><a href="/m/diary">日记</a>　<a href="/m/wen/">ONE</a></div><div class="you">个人设置</div></div>
htm;
?>
<div id="main">
<br/> 你好,<?php echo $name; ?><br/><br/>
<b>个人账户设置</b><br/>
<p>- <a href="/m/user/qm.php">修改签名</a><br/></p>
<p>- <a href="/m/user/tx.php">修改头像</a><br/></p>
<p>- <a href="/m/qq/index.php">绑定QQ</a><br/></p>
<p>- <a href="/m/user/name.php">修改用户名</a><br/></p>
<p>- <a href="/m/user/password.php">修改密码</a><br/> </p>
<p><b>手机号码:</b></p>
<?php echo $phone ;?> 

<br/>
<p><b>个人地址:</b></p>
<?php echo '<font color="red"> http://'. $_SERVER [ 'SERVER_NAME' ] .'/?'.$id.'</font>　<a href="http://sns.z.qq.com/share?share_url=http://'. $_SERVER [ 'SERVER_NAME' ] .'/?'.$id.'&title=这是我在一线印象日记本儿手机版的个人公开日记的地址，来看看吧">分享到QQ空间</a>';
?>
<br/><br/>
<br/>*为了隐私安全，建议经常更换个人密码。
<br/> </div>
<div class="hui"><div class="zuo">当前->账户设置</div><div class="you"><a href="/m/">返回>></a>　　</div></div>


<?php include("../footer.php"); ?>